textprintf(3)

NAME
textprintf

SYNOPSIS
#include <allegro.h>

void textprintf(BITMAP *bmp, const FONT *f, int x, y, color, const char *fmt, ...);

DESCRIPTION
Formatted text output, using a printf() style format string.

SEE ALSO
font(3), text_mode(3), textprintf_centre(3), textprintf_right(3), textprintf_justify(3), textout(3), text_height(3), text_length(3)